/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/


/*** HEADER ***/
#Top_bar #logo img {
	//max-height: 90px;
}
nav {
    span {
        text-transform: uppercase;
    }
}
.layout-boxed #Wrapper {
  	box-shadow: 0 0 0px rgba(0,0,0,0);
}

.layout-boxed {
    padding: unset;
}
.subheader-both-left #Subheader .title {
  	text-align: center;
	font-weight: 600;
}

/* submenus */
#Top_bar .menu li ul li {
  	width: 450px;
	 font-size: .8em;
}
#Top_bar .menu li ul {
	background-image: unset;
}
#Top_bar .menu > li ul {
  	background-color: #f0f0f0;
}
#Top_bar .menu li ul li a {
  	padding: 16px 20px;
}
 




/* icon set */
.icon-sets .image_frame {
	transition: .3s ease-in-out;
}
.icon-sets .image_frame:hover {
	margin-top: -12px;
}

/* contact form */
.wpcf7-form .column {
  	padding: 0 20px 0 0;
}
.checkbox_list p {
	margin-top: 40px;
	margin-bottom: 20px;
}

@media only screen and (min-width: 1240px) {
	.footer-sliding #Footer {
		max-width: 1690px;
		border-top: 100px solid #292b33;
		left: 50%;
  		transform: translate(-50%, 0%);
	}
}
@media only screen  and (max-width: 1239px) {
  	#Wrapper {
		max-width: 100% !important;
  	}
}

.logo #logo .logo-sticky.scale-with-grid {
	max-height: 65px !important;
}

@media only screen and (min-width: 768px) {
	#Top_bar.is-sticky {
    	height: 84px;
	}
}
@media only screen and (min-width: 768px) {
	#Top_bar.is-sticky #logo {
    	padding: 8px 0 !important;
    	height: 65px !important;
    	line-height: 55px !important;
  	}
	#Top_bar.is-sticky .menu_wrapper {
		margin-top: 25px;
	}
}

#Footer #custom_html-2 .image_wrapper img {
	width: 255px;
}





